Google Chrome 33.0.1750.146之前版本多个安全漏洞

2014-03-05T00:00:00
ID SSV:61657
Type seebug
Reporter Root
Modified 2014-03-05T00:00:00

Description

BUGTRAQ ID: 65930 CVE(CAN) ID: CVE-2013-6663,CVE-2013-6664,CVE-2013-6665,CVE-2013-6666,CVE-2013-6667,CVE-2013-6668

Google Chrome是由Google开发的一款Web浏览工具。

Chrome 33.0.1750.146之前版本在实现上存在多个漏洞,成功利用后可使恶意用户绕过某些安全限制并控制用户系统。

1、处理SVG图形时存在释放后重利用错误。 2、语音识别内存在释放后重利用错误。 3、处理软件渲染时存在错误,可导致堆缓冲区溢出。 4、语音没有正确限制flash报文头请求内的请求。 5、存在V8相关漏洞。 0 Google Chrome < 33.0.1750.146 厂商补丁:

Google

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://googlechromereleases.blogspot.com/2014/03/stable-channel-update.html